Did you upgrade to iOS 4.2 and found out that your baseband is on version 5.15.04? Currently, there is no software unlock available.

Fuzzyband version 4.1 is out on Cydia. It will downgrade baseband version 5.15.04 to 5.13.04 for Ultrasn0w.

However, this only works for iPhone 3G with bootloader version 5.08.

How to downgrade your baseband from 5.15.04 to 5.13.04:

1. Launch Cydia from your springboard, and go to systems under section tab.

2. Press to select 3G Fuzzyband Downgrader from the list of packages and click on install.

3. After installation is completed successfully return to Cydia and press home button and launch Fuzzyband.

4. A message will be displayed if your bootloader is not supported, If you have the 5.08 boot-loader you will be able to downgrade from baseband 05.15.02. Press the Downgrade button to begin downgrading your baseband.

5. Once the downgrade has completed successfully you will be displayed a Done! message saying, “I Haz Downgrade!”

 

Leave a Reply